Package Details: dwt 0.6.0-2

Git Clone URL: (read-only)
Package Base: dwt
Description: Simple no-frills terminal emulator based on VTE
Upstream URL:
Licenses: MIT
Submitter: aperez
Maintainer: aperez
Last Packager: aperez
Votes: 0
Popularity: 0.000000
First Submitted: 2012-01-19 20:32
Last Updated: 2016-02-08 11:36

Latest Comments

aperez commented on 2014-11-27 15:52

@carlgeorge: Updated, thank you very much for the tip.

carlwgeorge commented on 2014-11-27 15:21

This fails to build against vte3, with the following error message.

Package vte-2.90 was not found in the pkg-config search path.
Perhaps you should add the directory containing `vte-2.90.pc'
to the PKG_CONFIG_PATH environment variable
No package 'vte-2.90' found

The package vte290 is in extra. This package builds successfully against that. Please update your depends array.